 .u-section-1 {
  background-image: url("images/d8170622d1bab0e5fd8c25af20eaf8d1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 692px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 571px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 437px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 328px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 207px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1201px;
}

.u-section-2 .u-btn-1 {
  --radius: 50px;
  box-shadow: none;
  font-size: 1.875rem;
  background-image: none;
  margin: 16px auto 0 392px;
  padding: 10px 15px 10px 14px;
}

.u-section-2 .u-icon-1 {
  height: 0;
  vertical-align: 0px;
  font-size: 1.1667em;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 35px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  text-decoration: none solid rgb(245, 25, 34);
  font-size: 2.25rem;
  margin: 28px 93px 0 auto;
}

.u-section-2 .u-icon-2 {
  color: rgb(16, 129, 224) !important;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  font-size: 1.875rem;
  text-decoration: none solid rgb(245, 25, 34);
  margin: -44px 362px 0 570px;
}

.u-section-2 .u-icon-3 {
  color: rgb(16, 129, 224) !important;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  text-decoration: none solid rgb(245, 25, 34);
  font-size: 2.25rem;
  margin: -39px auto 0 88px;
}

.u-section-2 .u-icon-4 {
  color: rgb(16, 129, 224) !important;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  text-decoration: none solid rgb(245, 25, 34);
  font-size: 2.25rem;
  margin: -48px auto 0 305px;
}

.u-section-2 .u-icon-5 {
  color: rgb(16, 129, 224) !important;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  text-decoration: none solid rgb(245, 25, 34);
  margin: 24px auto 0 87px;
}

.u-section-2 .u-icon-6 {
  color: rgb(16, 129, 224) !important;
}

.u-section-2 .u-text-8 {
  font-weight: 700;
  text-decoration: none solid rgb(245, 25, 34);
  font-size: 2.25rem;
  margin: -41px auto 0 305px;
}

.u-section-2 .u-icon-7 {
  color: rgb(16, 129, 224) !important;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  text-decoration: none solid rgb(245, 25, 34);
  margin: -48px 413px 0 auto;
}

.u-section-2 .u-icon-8 {
  color: rgb(16, 129, 224) !important;
}

.u-section-2 .u-text-10 {
  font-weight: 700;
  text-decoration: none solid rgb(245, 25, 34);
  font-size: 2.25rem;
  margin: -48px 156px 0 auto;
}

.u-section-2 .u-icon-9 {
  color: rgb(16, 129, 224) !important;
}

.u-section-2 .u-text-11 {
  font-weight: 700;
  text-decoration: none solid rgb(245, 25, 34);
  font-size: 2.25rem;
  margin: 40px auto 0 305px;
}

.u-section-2 .u-icon-10 {
  color: rgb(16, 129, 224) !important;
}

.u-section-2 .u-text-12 {
  font-weight: 700;
  text-decoration: none solid rgb(245, 25, 34);
  font-size: 2.25rem;
  margin: -48px 117px 0 auto;
}

.u-section-2 .u-icon-11 {
  color: rgb(16, 129, 224) !important;
}

.u-section-2 .u-text-13 {
  font-weight: 700;
  text-decoration: none solid rgb(245, 25, 34);
  font-size: 2.25rem;
  margin: -48px auto 0 87px;
}

.u-section-2 .u-icon-12 {
  color: rgb(16, 129, 224) !important;
}

.u-section-2 .u-text-14 {
  font-weight: 700;
  text-decoration: none solid rgb(245, 25, 34);
  font-size: 2.25rem;
  margin: -48px 412px 0 auto;
}

.u-section-2 .u-icon-13 {
  color: rgb(16, 129, 224) !important;
}

.u-section-2 .u-image-1 {
  width: 1020px;
  height: 594px;
  margin: 59px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1154px;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 192px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 31px;
    margin-right: 78px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -47px;
    margin-right: 262px;
    margin-left: 470px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: -49px;
    margin-left: 287px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 25px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: -39px;
    margin-left: 287px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: -47px;
    margin-right: 302px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-top: -49px;
    margin-right: 130px;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-top: 30px;
    margin-left: 287px;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-top: -47px;
    margin-right: 85px;
  }

  .u-section-2 .u-text-13 {
    margin-top: -41px;
  }

  .u-section-2 .u-text-14 {
    width: auto;
    margin-top: -47px;
    margin-right: 307px;
  }

  .u-section-2 .u-image-1 {
    width: 940px;
    height: 547px;
    margin-top: 58px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1038px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 17px;
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 17px;
    margin-right: -15px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-2 .u-text-3 {
    text-decoration: underline !important;
    margin-top: 53px;
    margin-right: 12px;
  }

  .u-section-2 .u-text-4 {
    width: 208px;
    text-decoration: underline !important;
    margin-top: 191px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    text-decoration: underline !important;
    margin-top: -275px;
    margin-left: 58px;
  }

  .u-section-2 .u-text-6 {
    text-decoration: underline !important;
    margin-top: -45px;
    margin-left: 220px;
  }

  .u-section-2 .u-text-7 {
    text-decoration: underline !important;
    width: auto;
    margin-top: 24px;
    margin-left: 61px;
  }

  .u-section-2 .u-text-8 {
    text-decoration: underline !important;
    margin-top: -45px;
    margin-left: 240px;
  }

  .u-section-2 .u-text-9 {
    text-decoration: underline !important;
    margin-top: 114px;
    margin-right: auto;
    margin-left: 62px;
  }

  .u-section-2 .u-text-10 {
    text-decoration: underline !important;
    margin-top: -206px;
    margin-right: 66px;
  }

  .u-section-2 .u-text-11 {
    text-decoration: underline !important;
    margin-top: 36px;
    margin-left: 245px;
  }

  .u-section-2 .u-text-12 {
    text-decoration: underline !important;
    margin-right: 20px;
  }

  .u-section-2 .u-text-13 {
    text-decoration: underline !important;
    width: auto;
    margin-top: -50px;
    margin-left: 62px;
  }

  .u-section-2 .u-text-14 {
    text-decoration: underline !important;
    margin-top: -207px;
    margin-right: 218px;
  }

  .u-section-2 .u-image-1 {
    width: 720px;
    height: 419px;
    margin-top: 247px;
    margin-right: -15px;
    margin-bottom: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 933px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 170px;
    margin-right: 150px;
    margin-left: 182px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.875rem;
    margin-top: -259px;
    margin-left: 40px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.875rem;
    margin-top: -39px;
    margin-left: 185px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 18px;
    margin-left: 40px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.875rem;
    margin-top: -36px;
    margin-left: 182px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 77px;
    margin-left: 50px;
  }

  .u-section-2 .u-text-10 {
    font-size: 1.875rem;
    margin-top: -158px;
    margin-right: 61px;
  }

  .u-section-2 .u-text-11 {
    font-size: 1.875rem;
    margin-top: 22px;
    margin-left: 183px;
  }

  .u-section-2 .u-text-12 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-13 {
    font-size: 1.875rem;
    margin-top: -39px;
    margin-left: 40px;
  }

  .u-section-2 .u-text-14 {
    font-size: 1.875rem;
    margin-top: 21px;
    margin-right: 38px;
  }

  .u-section-2 .u-image-1 {
    height: 314px;
    margin-top: 63px;
    margin-bottom: 44px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 817px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.25rem;
    margin-top: 66px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.25rem;
    margin-top: 103px;
    margin-right: 30px;
    margin-left: 102px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.25rem;
    margin-top: -198px;
    margin-left: 13px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.25rem;
    margin-top: -26px;
    margin-left: 113px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 11px;
    margin-left: 12px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.25rem;
    margin-top: -26px;
    margin-left: 103px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 55px;
    margin-left: 35px;
  }

  .u-section-2 .u-text-10 {
    font-size: 1.25rem;
    margin-top: -155px;
    margin-right: 45px;
  }

  .u-section-2 .u-text-11 {
    font-size: 1.25rem;
    margin-top: 52px;
    margin-left: 103px;
  }

  .u-section-2 .u-text-12 {
    font-size: 1.25rem;
    margin-top: -26px;
    margin-right: 19px;
  }

  .u-section-2 .u-text-13 {
    font-size: 1.25rem;
    margin-top: -26px;
    margin-left: 12px;
  }

  .u-section-2 .u-text-14 {
    font-size: 1.25rem;
    margin-top: 19px;
    margin-right: 57px;
  }

  .u-section-2 .u-image-1 {
    height: 198px;
    margin-top: 83px;
    margin-bottom: 29px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}